[Startup]
EnableLangDlg=Y
AppName=海量照片批量处理工具DEMO
ProductGUID=1622C518-BF37-48A0-BECE-5E92E100CA6B
CompanyName=杭州海量信息技术有限公司
CompanyURL=http://www.itsea.com.cn
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=1
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
